<?xml version="1.0" encoding="utf-8"?>
<root>
  <Specification>
    <Name>颜色</Name>
    <File>176912788499.xml</File>
  </Specification>
  <Specification>
    <Name>尺码</Name>
    <File>176912836950.xml</File>
  </Specification>
</root>